

.app-header{
    background: var(--YELLOW);
    border-style: none none solid none;
    border-color: var(--YELLOW_DARK);
    padding: 0;
}


.app-content{
    width: border-box;
    margin: 0;
    padding: 12px;
    background: var(--YELLOW);
}
.header-font{
    font-family: 'Love Ya Like A Sister', serif;
    font-size: 1.5em;
    color: var(--LIGHT_GREY);
}
.header{
    margin: 0 0 0 0;
    border: var(--LIGHT_GREY);
    padding: 0 0 0 0;

}

.body-font button{
    font-family: 'Sanchez', serif;
}